<?php
$dalTablebeneficiario = array();
$dalTablebeneficiario["idbeneficiario"] = array("type"=>3,"varname"=>"idbeneficiario");
$dalTablebeneficiario["denominacion"] = array("type"=>200,"varname"=>"denominacion");
$dalTablebeneficiario["ruc_ci"] = array("type"=>200,"varname"=>"ruc_ci");
$dalTablebeneficiario["direccion"] = array("type"=>200,"varname"=>"direccion");
$dalTablebeneficiario["idciudad"] = array("type"=>3,"varname"=>"idciudad");
$dalTablebeneficiario["observacion"] = array("type"=>201,"varname"=>"observacion");
	$dalTablebeneficiario["idbeneficiario"]["key"]=true;
$dal_info["beneficiario"]=&$dalTablebeneficiario;

?>